
/* views-people-people.css */
 /* 404 */ 

/* views-people-desktop.css */

/* views-people-wide.css */

/* views-people-tablet.css */

/* views-people-mobile.css */

/* views-people-index-index.css */
 /* 404 */ 

/* views-people-index-desktop.css */

/* views-people-index-wide.css */

/* views-people-index-tablet.css */

/* views-people-index-mobile.css */

/* views-team-team.css */
 /* 404 */ 

/* views-team-desktop.css */
.employee-position {font-size: 20px;text-transform: uppercase;}.team-view {font-size: 26px;}#team-sidebar {font-size: 20px;}
/* views-team-wide.css */
 /* 404 */ 

/* views-team-tablet.css */
@media (max-width: 767px) {#team-sidebar {padding-left: 0;}}
/* views-team-mobile.css */
 /* 404 */ 
